
/*Stylesheet CG Main v1.6.0*/

/*Main*/

body {
background-color: #ffffff;
color: #0d0d0d;
/*font-family: Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size: 0.8em;
margin: 0em;}


.rojo {
	color: #FF0000;
	font-weight: bold;
}
.verde {
	color: #009900;
	font-weight: bold;
	text-decoration:underline;
}

p {
font-size: 1.0em;
line-height: 1.4em;
text-align:justify
}

ul {
font-size: 1.0em;
text-align: justify;
line-height: 1.4em;
list-style-image: url(buttons/lista1.gif);
list-style-position: outside;
}

li {
list-style-image: url(buttons/lista1.gif);
list-style-position: outside;
padding-top: 5px;
padding-bottom: 5px;
}

ol {
font-size: 1.0em;
line-height: 1.4em;
/*list-style-type: decimal;*/
list-style-type: none;
}



ol ol {
font-size: 1.0em;
/*list-style-type: lower-alpha;*/
list-style-type: none;
}

ol ol ol {
font-size: 1.0em;
/*list-style-type: lower-roman;*/
list-style-type: none;
}

ol ul {
font-size: 1.0em;}

ul ul {
font-size: 1.0em;}

ul ol {
font-size: 1.0em;}



h2 {
	color: #9c2d7a;
	font-size: 1.6em;
	padding: 2px 5px 3px 3px;
	background-color:#F2F99D;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #95016B;
	border-left-color: #95016B;
	font-weight: bold;
	text-align: left;
	background-position: left top;
	
}
h1 {
	color: #ffffff;
	font-size: 0.5em;
	background-color: #9c2d7a;
	padding-left: 6px;
	padding-right: 6px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}

h3 {
font-size: 1.25em;}
h4 {
font-size: 1.125em;}

h5 {
font-size: 1.0em;}

h6 {
font-size: 0.875em;}

#demotext {
font-size: 0.9em;
font-weight: bold;
font-style: italic;
color: #B070A2;
padding-left: 85px;
text-align: justify;
margin-top: 10px;
list-style-type: decimal;
}

img.leftalign {
float: left;
position: relative;
padding-right: 15px;}

img.centeralign {text-align:center;}

img.rightalign {
float: right;
position: relative;
padding-left: 15px;}

/*Links*/

a:link {
color: #3399cc;} 

a:visited {
color: #9966cc;}

a:hover {
background-color: #dedede;
color: #006699;}

a:active {
color: #cc0000;}

p.caption {
color: #669999;
font-size: 0.875em;
font-weight: bold;}
span.mediacaption {
color: #669999;
font-size: 0.875em;
font-weight: bold;} 


/*Tables*/
table {
/*table fix to allow for Quirks mode in WebCT - do not delete*/
background-color: #ffffff;
color: #0d0d0d;
/*font-family: Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size: 1em;
}

table.unbordered {
padding: 2px;}

table.unbordered th {
padding: 2px;}

table.unbordered td {
padding: 2px;}


table.bordered {
border: 2px #FFFFF solid;
padding: 2px;
/*font-family: Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size: 1em;
}

table.bordered th {
border: 1px #FFFFF solid;
background-color: #FFF;
color: #FFFFF;
padding: 10px;
padding-left: 10px;
padding-right: 10px;
font-size: 1em;
}

table.bordered td {
border: 1px #95016B solid;
background-color: #FFF;
color:#95016B;
padding: 10px;
padding-left: 10px;
padding-right: 10px;
font-size: 1em;
} 
/*Display Formats*/

div.rightalign2 {
float: right;
position: relative;
padding-left: 15px;}

div.boxtext {
	color: #95016B;
	border-bottom: 3px solid #95016B;
	border-top: 1px solid #95016B;
	padding: 6px;
	background-color: #FFF;
	text-align: justify; /*background-image: url(buttons/boxtext_back.gif);*/
	border-right: 3px solid #95016B;
	border-left: 1px solid #95016B;
}
div.rojo {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
}

div.paneltext {
font:italic;
	color: #95016B;
	border-top: 2px solid #95016B;
	border-bottom: 2px solid #95016B;
	background: #FFFFFF left;
	text-align: justify;
	padding: 5px 70px 5px 10px;
	background-image: url(buttons/paneltext.jpg);
	background-repeat: no-repeat;
	background-position: right;
	min-height: 48px;
	margin-left: 3em;
	margin-right: 3em;
}

div.quotetext {
font:italic;
color: #95016B;
font-style: normal;
margin-right: 3em;
margin-left: 3em;
background-color: #FFFFFF;
text-align: justify;
padding: 10px 20px 10px 55px;
background-image: url(buttons/quotetext.jpg);
background-repeat: no-repeat;
background-position:  0 0;
border-top: 1px #95016B solid;
border-bottom: 1px #95016B solid;
min-height: 40px;
}

div.definition {
font-weight: bold;
font-size: 1em;
font:italic;
color: #B070A2;
background: #FFFFFF;
background-image: url(buttons/definition.jpg);
background-repeat: no-repeat;
background-position:left center;
text-align: justify;
padding: 20px 10px 10px 85px;
margin: 0px 3em 0px 3em;
/*border: 1px dotted #666666 ;*/
min-height: 75px;
}

div.definition h3 {
font-size: 1.0em;
font-weight: bold;}

div.definition p {
font-size: 1.0em;}

/* Hides from IE5-mac \*/
* html div {height: 1%;}
/* End hide from IE5-mac */ 

pre.literal {
font-size: 1.0em;}

/*Questions*/

table.question {
/*font-family: Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
width: 95%;
padding: 4px;}

td.qnum {
background-color: #cccccc;
font-size: 2em;
color: #666699;
text-align: left;
width: 0.7em;}

td.qbody {
font-size: 1em;
line-height: 0.8em;}

table.qinput {
width: 100%;
padding: 8px;
font-size: 1em;
line-height: 1.4em;}

#feedback {
margin: 8px;
padding: 8px;
position: static;
/*font-family: Arial, Helvetica, sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size: 1em;
line-height: 1.2em;
position: static;}

#feedback p, #feedback ul, #feedback ol , #feedback table {
font-size: 1em;}

.Qfeedbackgeneric {
display: none;
background-color: #bfd5ea;
border: 1px #666666 solid;
line-height: 1.2em;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 6px;
padding-right: 6px;}

.Qfeedbackcorrect {
display: none;
background-color: #c1e8bd;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 6px;
padding-right: 6px;
border: 1px #666666 solid;
line-height: 1.2em;}

.Qfeedbackincorrect {
display: none;
background-color: #ffcccc;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 6px;
padding-right: 6px;
border: 1px #666666 solid;
line-height: 1.2em;}

.Qfeedbackcorrect-chb2 {
display: none;
background-color: #c1e8bd;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 6px;
padding-right: 6px;
line-height: 1.2em;}

.Qfeedbackincorrect-chb2 {
display: none;
background-color: #ffcccc;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 6px;
padding-right: 6px;
line-height: 1.2em;}

.Qfeedbacksaved {
display: none;
background-color: #ffcc99;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 6px;
padding-right: 6px;
border: 1px #666666 solid;
line-height: 1.2em;}

#feedback TABLE {
font-size: 1em}



/*Popups*/

#popup {
margin: 8px;
padding: 8px;
position: static;
/*font-family: Verdana, Helvetica, Arial, sans-serif;*/
font-family: 'Open Sans', sans-serif;
font-size: 1.0em;
line-height: 1.2em;}


/*Header*/

#header {
min-height: 25px;
background-color: #9c2d7a;
padding-left: 0px;
padding-right: 6px;
margin-left: 5px;
margin-right: 5px;
margin-top: 1px;
margin-bottom: 5px;
padding-top: 7px;
padding-bottom: 2px;
font-size: 1.1em;
font-weight: bold;
color: #ffff99;}

#header h1 {
font-size: 1.1em;
display: inline;
font-weight: bold;
/*letter-spacing: 0.06em;*/}

#header a:link, #header a:hover, #header a:visited, #header a:active {
background:transparent;}

/*Logo*/

#logo {
position: relative;
padding-left: 4px;
padding-right: 4px;
}

/*Index*/

#index {
/*font-family: Verdana, Helvetica, Arial, sans-serif;*/
font-family: 'Open Sans', sans-serif;
padding-left: 12px;
padding-right: 25px;
line-height: 1.6em;}

#index a:link, #index a:visited {
color: #9c2d7a;
/*background-color: #ffffff;*/
padding-top: 3px;
padding-bottom: 3px;
text-decoration: none;}

#index a:hover {
background-color: #E1F0E9;
color:#990000;}

#index h2 {
font-size: 1.25em;
color: #9c2d7a;}

#index ol {
line-height: 1.7em;}

#index ol.section {
line-height: 1.7em;
/*list-style-type: upper-alpha;*/
list-style-type: none;
color: #333333;}

#index ol.section ol {
/*list-style-type: decimal;*/
list-style-type: none;
color: #333333;}

/*Table of Contents*/

td#maintable-toc {
/*border-bottom: 1px #009900 dotted;*/
padding-left: 10px;}

td#maintable-content {
border-left: 2px #9c2d7a dotted;
/*border-bottom: 1px #009900 dotted;*/}

#toc {
font-size: 0.8em;
padding-right: 5px;
/*font-family: Verdana, Helvetica, Arial, sans-serif;*/
font-family: 'Open Sans', sans-serif;
background-color: #ffffff;}

#toc h2 {
font-size: 1.25em;
text-align: center;}

#toc a:link, #toc a:visited {
display: block;
color:#9c2d7a;
/*background-color: #ffffff;*/
padding-top: 4px;
padding-bottom: 4px;
text-decoration: none;
text-align:left;}

#toc a:hover {
background-color:#E1F0E9;
color:#990000;}

#toc li {
text-indent: 0px;
text-align: left;}

#toc #toc-title {
}
#toc ol {
/*list-style-type: decimal;*/
list-style-type: none;
color: #333333;}

#toc ol ol {
/*list-style-type: lower-alpha;*/
list-style-type: none;
color: #333333;}

#toc ol.section {
/*list-style-type: upper-alpha;*/
list-style-type: none;
color: #333333;}

#toc ol.section ol {
/*list-style-type: decimal;*/
list-style-type: none;
color: #333333;}

li.currentpage {
font-weight: bold;
color: #333333;}

div.currentpage {
font-size: 1.0em;
text-decoration:underline;
font-weight: bold;
color:#9c2d7a;
padding-bottom:8px;}

/*Main Content*/

#main-content-withtoc {
background-color: #ffffff;
margin-left: 10px;
margin-right: 10px;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 20px;}

#main-content-notoc {
background-color: #ffffff;
margin-left: 10px;
margin-right: 10px;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 20px;}

/*Footer*/

#footer-withtoc {
padding-left: 6px;
padding-right: 6px;
margin-left: 180px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 4px;
padding-bottom: 4px;
font-size: 0.8em;
position: static;
text-align: center;}
#footer-notoc {
	padding-left: 0px;
	padding-right: 6px;
	margin-left: 10px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 0.8em;
	position: relative;
	text-align: center;
	border-top: 2px #9c2d7a dotted;
	color: #9c2d7a;
}

#footer a:link, #footer-notoc a:link, #header a:hover, #header a:visited, #header a:active {
background:transparent;}

#bottom-nav {
padding-left: 10px;
padding-top: 4px;
padding-bottom: 4px;
padding-right: 10px;
position: absolute;
right: 10px;
bottom: 0px;}

.floatright {
float: right;
margin-top: 10px;
margin-left: 10px;
display: inline;}

.floattopright {
float: right;
margin-top: 0px;
margin-left: 10px;
display: inline;}

/*Longdescriptions*/

#longdesc {
margin: 10px;}


.listas1 ul
{list-style-image: url(buttons/lista1.gif);
list-style-position: outside;
}
.listas1 li
{list-style-image: url(buttons/lista1.gif);
list-style-position: outside;
}
.listas2 ul
{list-style-image: url(buttons/lista2.gif);
list-style-position: outside;
}
.listas2 li
{list-style-image: url(buttons/lista2.gif);
list-style-position: outside;
padding-top: 10px;
padding-bottom: 10px;
}
.listas3 ul
{list-style-image: url(buttons/lista3.gif);
list-style-position: outside;
}
.listas3 li
{list-style-image: url(buttons/lista3.gif);
list-style-position: outside;
padding-top: 10px;
padding-bottom: 10px;
}



.CapaTitulo
{margin-left: 0px;
margin-right: 50px;
margin-bottom: 10px;
padding: 10px 50px 10px 0px;
/*border-bottom: 1px dashed #CCCCCC;
border-top: 1px dashed #CCCCCC;*/
text-align:left;
font-size: 1.1em;
font-weight:bold;
/*background-image:url(buttons/icotema.png);
background-repeat:no-repeat;
background-position: 0% 0%;*/
}

#capa_1{position:fixed; top: 150px; left: 250px; width: 400px; height: 350px; overflow:auto;}
#capa_2{position:fixed; top: 150px; left: 250px; width: 400px; height: 350px; overflow:auto;}
#capa_3{position:fixed; top: 150px; left: 250px; width: 400px; height: 350px; overflow:auto;}
#capa_4{position:fixed; top: 150px; left: 250px; width: 400px; height: 350px; overflow:auto;}
#capa_5{position:fixed; top: 150px; left: 250px; width: 400px; height: 350px; overflow:auto;}
#capa_6{position:fixed; top: 150px; left: 250px; width: 400px; height: 350px; overflow:auto;}

.CapasOcultas
{display:none;
padding: 15px;
padding-right: 10px;
border: 2px dashed #CCCCCC;
background-image:url(images/az.png);
background-repeat:no-repeat;
background-position: 100% 35px;
background-color:#E9EEEF;
}


.DIVMenu
{
color:#9c2d7a;
font-size: 1.2em;
text-align:left;
background-color:#EDF1EF;
padding: 6px;
margin-top: 5px;
margin-bottom: 5px;
}

.ParaPensar
{
min-height: 25px;
padding-left: 90px;
padding-top: 30px;
background-image:url(buttons/Ppensar.png);
background-repeat:no-repeat;
background-position: 0% 0%;}

.ParaPensarOculta
{/*display:none;*/
background-color:#E3EED5;
padding: 10px;
margin-top: 5px;
margin-left: 20px;
margin-right: 20px;
margin-bottom: 10px;
border: 1px #006600 dotted;}

.Destacada
{ border: 1px #009900 solid;
background-color:#E3EED5;
padding: 15px;
margin-left: 20px;
margin-right: 20px;
}

.Cuadernillo
{
min-height: 25px;
padding-left: 60px;
padding-top: 20px;
padding-bottom: 10px;
background-image:url(buttons/Cuadernillo.png);
background-repeat:no-repeat;
background-position: 0% 0%;}

.CuadernilloOculta
{/*display:none;*/
background-color:#d5eee7;
padding: 10px;
margin-top: 5px;
margin-left: 20px;
margin-right: 20px;
margin-bottom: 10px;
border: 1px #006600 dashed;}

#n1
{z-index:999999;
display:none;
height: 250px;
width: 350px;
position:absolute;
background-color:#EDF1EF;
overflow:auto;
border: 2px #009900 dotted;
padding: 10px;
}

#g1
{z-index:999999;
display:none;
height: 250px;
width: 350px;
position:absolute;
background-color:#EDF1EF;
overflow:auto;
border: 2px #009900 dashed;
padding: 10px;
background-image:url(buttons/az.png);
background-repeat:no-repeat;
background-position: 2% 2%;}

#g2
{z-index:999999;
display:none;
height: 250px;
width: 350px;
position:absolute;
background-color:#EDF1EF;
overflow:auto;
border: 2px #009900 dashed;
padding: 10px;
background-image:url(buttons/az.png);
background-repeat:no-repeat;
background-position: 2% 2%;}

#g3
{z-index:999999;
display:none;
height: 250px;
width: 350px;
position:absolute;
background-color:#EDF1EF;
overflow:auto;
border: 2px #009900 dashed;
padding: 10px;
background-image:url(buttons/az.png);
background-repeat:no-repeat;
background-position: 2% 2%;}

#g4
{z-index:999999;
display:none;
height: 250px;
width: 350px;
position:absolute;
background-color:#EDF1EF;
overflow:auto;
border: 2px #009900 dashed;
padding: 10px;
background-image:url(buttons/az.png);
background-repeat:no-repeat;
background-position: 2% 2%;}

#g5
{z-index:999999;
display:none;
height: 250px;
width: 350px;
position:absolute;
background-color:#EDF1EF;
overflow:auto;
border: 2px #009900 dashed;
padding: 10px;
background-image:url(buttons/az.png);
background-repeat:no-repeat;
background-position: 2% 2%;}

DIV#MenuIndice{}
#MenuIndice a:link, #MenuIndice a:visited {
color:#666666;
padding-top: 14px;
padding-bottom: 14px;
text-decoration: none;
text-align:left;}

#MenuIndice a:hover {
background-color:#E1F0E9;
color:#990000;
text-decoration: underline;}


/*Añadidos*/
.Cuadros1{float:left; width:100%; overflow:hidden; height: 65px;}
.Cuadros2{float:left; width:50%; overflow:hidden; height: 65px;}
.Cuadros0{float:left; width:33%; overflow:hidden; height: 65px;}
.Cuadros{float:left; width:25%; overflow:hidden; height: 65px;}
.CuadrosB{float:left; width:20%; overflow:hidden; height: 65px;}
.subCuadros{height: 35px; padding: 3px; padding-top:12px; margin:3px; font-size:150%; text-align:center; overflow:hidden;}
.subCuadros:hover{background-color:#DFE7EC; cursor:pointer;}
.Procedimientos{color:#090; border:#090 solid 1px;}
.Ejemplos{color:#66C; border:#66C solid 1px;}
.Referencias{color:#F90; border:#F90 solid 1px;}

.Marcos{width:95%; clear:both; display:none; padding:10px 20px 10px 15px; margin:5px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;}
.MarcosOp{width:95%; clear:both; padding:10px 20px 10px 15px; margin:5px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;}
.MProcedimientos{background-color:#a5d6a5;}
.MEjemplos{background-color:#c0bde6;}
.MReferencias{background-color:#f8d1ae;}

.Notas{width:98%; margin:1%; position:relative; display:none;}
.NotasSub{border:#069 solid 1px; background-color:#F0F0F0; padding: 12px; width:75%; margin:0 auto; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}